
/* Class = "NSWindow"; title = "Finestra"; ObjectID = "5"; */
"5.title" = "Preimpostazioni";

/* Class = "NSButtonCell"; title = "Fatto"; ObjectID = "49"; */
"49.title" = "Fatto";

/* Class = "NSButtonCell"; title = "Annulla"; ObjectID = "50"; */
"50.title" = "Annulla";

/* Class = "NSButtonCell"; title = "Rinomina"; ObjectID = "51"; */
"51.title" = "Rinomina";

/* Class = "NSButtonCell"; title = "Cancella"; ObjectID = "52"; */
"52.title" = "Cancella";

/* Class = "NSButtonCell"; title = "Duplica"; ObjectID = "53"; */
"53.title" = "Duplica";

/* Class = "NSTextFieldCell"; title = "Modifica preimpostazioni:"; ObjectID = "54"; */
"54.title" = "Modifica preimpostazioni:";
